<!DOCTYPE html>

<html lang="ru">

<head>
     <title>хочу хурму</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
   
    <meta charset="utf-8">
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"> </script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"> </script>

    <link rel="stylesheet" href="style.css" !important>


</head>


<body class="m-0">

  <header class="header container-fluid">
    <div class="header_inner container-lg">
      <div class="row">
        <div class="header_logo col3 float-left">
          <img id="logo" src="persimona.jpg" alt="hurmaaaa" >
        </div>
      <div class="header_title col-9 d-flex">
         <span class="ml-2"> хурмахурма хурмахурма </span>
      </div>
    </div>
   </div>
  </header>
  


<nav class="nav container-lg">
  <ul class="nav_link col d-md-flex">
    <li class="col-md-4 pr-3> <a href="#links">Список гиперссылок</a></li>
    <li class="col-md-4 pr-3> <a href="#forms">Формы</a></li>
    <li class="col-md-4 pr-3> <a href="#footer">Подвал</a></li>
</ul>
</nav>


  
<div class="container-lg">
 <div class="row">
   <div class="col">
     <div class=" d-flex flex-column">
       <section class="link container" id="links">

       <ol class="link_list">

        <li> (http) <a href="http://example.com/"> главная страница сайта example.com </a>  </li>
        <li> (https) <a href="https://example.com/"> главная страница сайта example.com </a> </li>
        <li>  (ftp)   <a href="ftp://example.com/photo.jpg/"> файл </a>  </li>
        <li>  (ftp с авторизацией)  <a href="ftp://username:password@example.com/photo.jpg/"> файл </a> </li>
        <li> (фрагмент страницы некоторого сайта) <a href="https://example.com/page#horses"> https://example.com/ </a>  </li>
        <li> (фрагмент текущей страницы) <a href="#horses"> лошади </a> </li>
        <li>  (с двумя параметрами в URL) <a href="https://example.com/search?q=horses&colour=black/"> тык </a> </li>
        <li>
            список ссылок основной навигации сайта с подписями title
            <ul>
               <li> <a href="#links" title=" перемещение на ссылки " > Ссылки </a>  </li>
                <li> <a href="#forms" title=" перемещение на формы "> Формы </a>  </li>

            </ul>

        </li>

        <li class="link__menu__item"> <a> ссылка без href </a>  </li>
        <li class="link__menu__item">  <a href=""> ссылка с пустым href </a> </li>
        <li class="link__menu__item">   <a href="https://example.com/" rel="nofollow"> запрещен переход поисковикам </a>  </li>
        <li class="link__menu__item">  <!--noindex--> <a href="https://example.com/"> запрещена индексация  </a> <!--/noindex-->  </li>
        <li class="link__menu__item">   Кобыла по кличке  <a href="https://ru.wikipedia.org/wiki/%D0%94%D1%8E%D0%B9%D0%BC%D0%BE%D0%B2%D0%BE%D1%87%D0%BA%D0%B0_(%D0%BA%D0%B0%D1%80%D0%BB%D0%B8%D0%BA%D0%BE%D0%B2%D0%B0%D1%8F_%D0%BB%D0%BE%D1%88%D0%B0%D0%B4%D1%8C)"> Тамбелина </a>  была признана самой маленькой лошадью в мире — её рост в холке составил 44,5 см.  </li>
        <li class="link__menu__item">  <a href="https://ru.wikipedia.org/wiki/Поезд"> <img src="webb.jpg" width="295" height="295" alt="фото поезда с ссылкой" /> </a> </li>
        
        <li class="link__menu__item">
            <img src="neww.png" width="295" usemap="#pills" alt="фигуры" />
            <map name="pills">
                <area shape="circle" coords="246,70,63" href="https://www.google.com/search?q=%D1%84%D0%B8%D0%BE%D0%BB%D0%B5%D1%82%D0%BE%D0%B2%D1%8B%D0%B9+%D0%BA%D1%80%D1%83%D0%B3&source=lmns&bih=744&biw=823&rlz=1C1SQJL_enRU878RU878&hl=ru&sa=X&ved=2ahUKEwjalbXklOLrAhVymYsKHZXcAy0Q_AUoAHoECAEQAA" alt="картинка" />
                <area shape="rect" coords="7,170,240,360" href="https://www.google.com/search?q=%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D1%8B%D0%B9+%D0%BA%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82&hl=ru&sxsrf=ALeKk01VQgQt0xbr2v6FV4Ep3Bjzex7_fA:1599864965941&source=lnms&tbm=isch&sa=X&ved=2ahUKEwi95e63meLrAhXDs4sKHYibCA0Q_AUoAXoECB4QAw&biw=823&bih=744" alt="и еще" />
                <area shape="rect" coords="260,170,490,360" href="https://www.google.com/search?q=%D1%81%D0%B8%D0%BD%D0%B8%D0%B9+%D0%BA%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82&hl=ru&sxsrf=ALeKk01J3YarNSWGGQiEsEszpgGMyI9RJQ:1599864823016&source=lnms&tbm=isch&sa=X&ved=2ahUKEwjIl9vzmOLrAhXVBhAIHRYfC9EQ_AUoAXoECBsQAw&biw=823&bih=744" alt="и еще одна" />
            </map>
        </li>
        <li class="link__menu__item">   <a href="cool.html">  относительная в текущем  </a> </li>
        <li class="link__menu__item">   <a href="about/cool.html"> относительная в каталоге about </a> </li>
        <li class="link__menu__item">   <a href="./cool.html">  относительная на уровень выше  </a> </li>
        <li class="link__menu__item">   <a href="../cool.html">  относительная на два уровеня выше  </a> </li>
        <li class="link__menu__item">   <a href="web.html">  сокращенная на главную </a> </li>
        <li class="link__menu__item">   <a href="/index.html">  сокращенная на внутреннюю </a></li>

    </ol>
  </section>





<div class="MyTable order-1 order-md-0">

       <div class="row"> 
        <div class="col-sm">  возраст </div>
        <div class="col-sm">  настроение </div>
        <div class="col-sm">  сколько надо съесть хурмы  </div>
       </div>

      <div class="row">
        <div class="col-sm">   меньше 20  </div>
        <div class="col-sm">    плохое </div>
        <div class="col-sm">   2кг  </div>
       </div>

      <div class="row">
        <div class="col-sm">   меньше 20 </div>
        <div class="col-sm">   хорошее  </div>
        <div class="col-sm">   1кг  </div>
       </div>


      <div class="row">
        <div class="col-sm">    20-50 </div>
        <div class="col-sm">   плохое </div>
        <div class="col-sm">   очень много  </div>
       </div>

      <div class="row">
        <div class="col-sm">   20-50  </div>
        <div class="col-sm">    хорошее  </div>
        <div class="col-sm">    много </div>
       </div>

      <div class="row">
        <div class="col-sm">    50+  </div>
        <div class="col-sm">    плохое  </div>
        <div class="col-sm">    3кг </div>
       </div>

      <div class="row">
        <div class="col-sm">   50+ </div>
        <div class="col-sm">    хорошее </div>
        <div class="col-sm">    2кг </div>
       </div>
      
      <div class="row">
        <div class="col-sm"> возраст неважен </div> 
        <div class="col-sm">  настроение неважно  </div>
        <div class="col-sm">   сколько влезет </div>
       
       </div>

  </div> 



<form action="https://www.example.com" method="POST" class="form__btn" id="forms">
<h2> Форма </h2>
  
        Введите имя:<br />
        <input name="Name" /> <br/>

      
        Введите email:<br />
        <input name="Email"
          type="email" /><br />

     
        Дата рождения <br />
        <input name="Date"
          type="date" min="1920-01-01" max="2020-07-01" /><br />




 Пол:<br />
 <div class="box">
     <input type="radio" checked="checked"
        name="Sex" value="man" />
        М 
      <input type="radio"
        name="Sex" value="woman" />
        Ж<br />
</div>

Количество конечностей:<br />

<div class="box">

     <input type="radio" 
        name="Limbs" value="=1" />
        1 <br />

  <input type="radio"
        name="Limbs" value="2" />
        2<br />

     <input type="radio"
        name="Limbs" value="3" />
        3<br />

     <input type="radio" checked="checked"
        name="Limbs" value="4" /> 
        4<br />

    <input type="radio"
        name="Limbs" value="5" />
        5<br />
</div>


Суперспособности:
        <br />
        <select name="superpower"
          multiple="multiple">
          <option value="flying">Полет</option>
          <option value="immortality" >Бессмертие</option>
          <option value="telepathy">Чтение мыслей</option>
          <option value="telekinesis">Телекинез</option>
          <option value="teleportation">Телепортация</option>
        </select>
      <br />

        Биография:<br />
        <textarea name="biography"></textarea> <br />

     <input type="checkbox"  name="Сheck" />
         С контрактом ознакомлен
      <input type="submit" value="Отправить" />
    
    </form>
   </div>
  </div>
 </div>
</div>

<footer class="footer container-fluid" id="footer">
  <div class="row">
    <div class="col">
      <div class="footer__inner col ml-5">
        <span>(c) Зозуля А.В. 2020</span>
    </div>
  </div>
</div>

</footer>

</body>

</html>

